Subject: slow uploads

From: [email-masked] (Helio Coelho Jr. - CompuLand Informatica)
Date: Tue, 30 Jul 1996 17:36:01 -0300

Hi all:

       I'm running wu-ftpd 2.4 in a FreeBSD 2.1R box. One curious thing is
happening:
the downloads are at very good speed. But I set up I directory for
uploading, and the
uploads, are, most of the time, very slow and sometimes interrupted in the
middle.
Is there any possible configuration problem to cause this ? Any clue where
to look at ?

Thanks a lot!
Helio.